/* eMac for Enlightenment 0.16.x
 *
 * Author: Jon Rista
 * File: desktops.cfg
 * Modified: 11/7/99
 *
 */

#include <definitions>
#include <emac-config>
__E_CFG_VERSION 0

/* Note: Special Feature
 *
 * This file uses epp preprocessor directives to
 * achieve the customizable colors. This theme
 * does not use color modifiers. This file reads
 * the emac-colors file from $EROOT/config, if it
 * exists, and sets the background to the correct
 * color.
 */
 
BEGIN_BACKGROUND("EMAC_OFFICIAL_BG")
  SET_SOLID("50 70 100")
  ADD_BACKGROUND_SCALED("pix/bgds/eMac_Official_BG.jpg")
#ifdef EMNORMAL
  ON_DESKTOP("0")
  ON_DESKTOP("2")
  ON_DESKTOP("4")
  ON_DESKTOP("6")
  ON_DESKTOP("8")
  ON_DESKTOP("10")
#endif
END_BACKGROUND

BEGIN_BACKGROUND("EMAC_BOOT_BG")
  SET_SOLID("50 70 100")
  ADD_BACKGROUND_SCALED("pix/bgds/eMacBoot.jpg")
#ifdef EMNORMAL
  ON_DESKTOP("1")
  ON_DESKTOP("3")
  ON_DESKTOP("5")
  ON_DESKTOP("7")
  ON_DESKTOP("9")
  ON_DESKTOP("11")
#endif
END_BACKGROUND 

BEGIN_BACKGROUND("CYAN_BG")
  SET_SOLIG("50 70 100")
  ADD_BACKGROUND_TILED("pix/bgds/bg_cyan.jpg")
#ifdef BONDIBLUE
  ON_DESKTOP("0")
  ON_DESKTOP("1")
  ON_DESKTOP("2")
  ON_DESKTOP("3")
  ON_DESKTOP("4")
  ON_DESKTOP("5")
  ON_DESKTOP("6")
  ON_DESKTOP("7")
  ON_DESKTOP("8")
  ON_DESKTOP("9")
#endif
END_BACKGROUND

BEGIN_BACKGROUND("BLUEBERRY_BG")
  SET_SOLIG("0 172 218")
  ADD_BACKGROUND_TILED("pix/bgds/bg_blue.jpg")
#ifdef BLUEBERRY
  ON_DESKTOP("0")
  ON_DESKTOP("1")
  ON_DESKTOP("2")
  ON_DESKTOP("3")
  ON_DESKTOP("4")
  ON_DESKTOP("5")
  ON_DESKTOP("6")
  ON_DESKTOP("7")
  ON_DESKTOP("8")
  ON_DESKTOP("9")
#endif
END_BACKGROUND

BEGIN_BACKGROUND("GRAPE_BG")
  SET_SOLIG("180 132 190")
  ADD_BACKGROUND_TILED("pix/bgds/bg_purple.jpg")
#ifdef GRAPE  
  ON_DESKTOP("0")
  ON_DESKTOP("1")
  ON_DESKTOP("2")
  ON_DESKTOP("3")
  ON_DESKTOP("4")
  ON_DESKTOP("5")
  ON_DESKTOP("6")
  ON_DESKTOP("7")
  ON_DESKTOP("8")
  ON_DESKTOP("9")
#endif
END_BACKGROUND

BEGIN_BACKGROUND("STRAWBERRY_BG")
  SET_SOLIG("188 70 68")
  ADD_BACKGROUND_TILED("pix/bgds/bg_red.jpg")
#ifdef STRAWBERRY  
  ON_DESKTOP("0")
  ON_DESKTOP("1")
  ON_DESKTOP("2")
  ON_DESKTOP("3")
  ON_DESKTOP("4")
  ON_DESKTOP("5")
  ON_DESKTOP("6")
  ON_DESKTOP("7")
  ON_DESKTOP("8")
  ON_DESKTOP("9")
#endif
END_BACKGROUND

BEGIN_BACKGROUND("TANGERINE_BG")
  SET_SOLIG("239 196 94")
  ADD_BACKGROUND_TILED("pix/bgds/bg_orange.jpg")
#ifdef TANGERINE  
  ON_DESKTOP("1")
  ON_DESKTOP("2")
  ON_DESKTOP("3")
  ON_DESKTOP("4")
  ON_DESKTOP("5")
  ON_DESKTOP("6")
  ON_DESKTOP("7")
  ON_DESKTOP("8")
  ON_DESKTOP("9")
#endif
END_BACKGROUND

BEGIN_BACKGROUND("LIME_BG")
  SET_SOLIG("106 196 90")
  ADD_BACKGROUND_TILED("pix/bgds/bg_green.jpg")
#ifdef LIME  
  ON_DESKTOP("1")
  ON_DESKTOP("2")
  ON_DESKTOP("3")
  ON_DESKTOP("4")
  ON_DESKTOP("5")
  ON_DESKTOP("6")
  ON_DESKTOP("7")
  ON_DESKTOP("8")
  ON_DESKTOP("9")
#endif
END_BACKGROUND